html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 10px;
	margin-bottom: -14px;
}

#pu1713
{
	width: 0.01px;
	margin-left: 10px;
	position: relative;
}

#u1713
{
	z-index: 2;
	width: 169px;
	margin-right: -10000px;
}

#menuu1718
{
	z-index: 4;
	width: 700px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 180px;
}

#u9369
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
}

#u9370
{
	width: 173px;
	padding-bottom: 10px;
}

#u9370:hover
{
	margin: 0px;
}

#u9370:active
{
	margin: 0px;
}

#u9372-4
{
	width: 173px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u9370:hover #u9372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9370:active #u9372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9376
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 175px;
}

#u9379
{
	width: 173px;
	padding-bottom: 10px;
}

#u9370.MuseMenuActive,#u9379:hover
{
	margin: 0px;
}

#u9379:active
{
	margin: 0px;
}

#u9380-4
{
	width: 173px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u9370.MuseMenuActive #u9372-4,#u9379:hover #u9380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9379:active #u9380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9383
{
	width: 174px;
	min-height: 34px;
	margin-right: -10000px;
	left: 350px;
}

#u9384
{
	width: 174px;
	padding-bottom: 10px;
}

#u9379.MuseMenuActive,#u9384:hover
{
	margin: 0px;
}

#u9384:active
{
	margin: 0px;
}

#u9387-4
{
	width: 174px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u9379.MuseMenuActive #u9380-4,#u9384:hover #u9387-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9384:active #u9387-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9390
{
	width: 174px;
	min-height: 34px;
	margin-right: -10000px;
	left: 526px;
}

#u9391
{
	width: 174px;
	padding-bottom: 10px;
}

#u9384.MuseMenuActive,#u9391:hover
{
	margin: 0px;
}

#u9391:active
{
	margin: 0px;
}

#u9391.MuseMenuActive
{
	margin: 0px;
}

#u9393-4
{
	width: 174px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u9384.MuseMenuActive #u9387-4,#u9391:hover #u9393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9391:active #u9393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9391.MuseMenuActive #u9393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9485-147
{
	z-index: 43;
	width: 700px;
	min-height: 393px;
	margin-left: 190px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u9485-4,#u9485-8,#u9485-12,#u9485-16,#u9485-20,#u9485-24,#u9485-28,#u9485-32,#u9485-51,#u9485-61,#u9485-89
{
	font-weight: bold;
}

#u9485-2,#u9485-3,#u9485-6,#u9485-7,#u9485-10,#u9485-11,#u9485-14,#u9485-15,#u9485-18,#u9485-19,#u9485-22,#u9485-23,#u9485-26,#u9485-27,#u9485-30,#u9485-31,#u9485-34,#u9485-35,#u9485-37,#u9485-38,#u9485-40,#u9485-41,#u9485-43,#u9485-44,#u9485-46,#u9485-47,#u9485-49,#u9485-50,#u9485-53,#u9485-54,#u9485-56,#u9485-57,#u9485-59,#u9485-60,#u9485-63,#u9485-64,#u9485-66,#u9485-67,#u9485-69,#u9485-70,#u9485-72,#u9485-73,#u9485-75,#u9485-76,#u9485-78,#u9485-79,#u9485-81,#u9485-82,#u9485-84,#u9485-85,#u9485-87,#u9485-88,#u9485-91,#u9485-92,#u9485-94,#u9485-95,#u9485-97,#u9485-98,#u9485-100,#u9485-101,#u9485-103,#u9485-104,#u9485-106,#u9485-107,#u9485-109,#u9485-110,#u9485-112,#u9485-113,#u9485-115,#u9485-116,#u9485-118,#u9485-119,#u9485-121,#u9485-122,#u9485-124,#u9485-126,#u9485-128,#u9485-130,#u9485-131,#u9485-133,#u9485-134,#u9485-135,#u9485-136,#u9485-137,#u9485-138,#u9485-140,#u9485-141,#u9485-142,#u9485-143,#u9485-144
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1795
{
	z-index: 29;
	width: 960px;
	padding-bottom: 13px;
}

#u1858-13
{
	z-index: 30;
	width: 660px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 150px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

